Download container QR code
Méthode GET https://client-api.v5.livstick.com/api/v3/containers/{crid}/qrcode
Return a PNG QR code for the container recording URL.
Autorisation
Scope requis
containers:qrcode
Use Authorization: Bearer liv_<prefix>_<secret>.
Paramètres
| Nom | Emplacement | Type | Requis | Contraintes | Description |
|---|---|---|---|---|---|
crid |
Chemin | string |
Requis | Business reference of the container. |
Réponses
PNG image.
Authentication failed or missing bearer token.
Authenticated but not allowed by scope or key constraints.
json
403
{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient permissions"
}
}
Target container could not be found.
json
404
{
"error": {
"code": "NOT_FOUND",
"message": "Container not found for this CRID"
}
}